Kune - Defect #480
Error dialog is broken
01/16/2013 03:40 AM - Vicente J. Ruiz Jurado

Status: Closed Start date:

Priority: High Due date:

Assignee: Vicente J. Ruiz Jurado % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Resolution: fixed Tags:

Description

Seems that always is empty.

Associated revisions

Revision 87bad376 - 01/17/2013 08:59 PM - Vicente J. Ruiz Jurado

Fix for 480: Error dialog is broken

History

#1 - 01/17/2013 04:32 PM - Vicente J. Ruiz Jurado
- Priority changed from Normal to High

#2 - 01/24/2013 11:25 AM - Vicente J. Ruiz Jurado
- Status changed from New to Closed

- Assignee set to Vicente J. Ruiz Jurado

- % Done changed from 0 to 100

- Resolution set to fixed

05/19/2024

1/1




